#ifndef _EDUMP_H
#define _EDUMP_H

#include <pcap.h>
#include <net/bpf.h>

#define CAPTUREFILE "capture"

char *ll_type[] = {
    "no link-layer encapsulation",	/* 00 DLT_NULL		*/
    "Ethernet (10Mb)",			/* 01 DLT_EN10MB	*/
    "Experimental Ethernet (3Mb)",	/* 02 DLT_EN3MB		*/
    "Amateur Radio AX.25",		/* 03 DLT_AX25		*/
    "Proteon ProNET Token Ring",	/* 04 DLT_PRONET	*/
    "Chaos",				/* 05 DLT_CHAOS		*/
    "IEEE 802 Networks",		/* 06 DLT_IEEE802	*/
    "ARCNET",				/* 07 DLT_ARCNET	*/
    "Serial Line IP",			/* 08 DLT_SLIP		*/
    "Point-to-point Protocol",		/* 09 DLT_PPP		*/
    "FDDI",				/* 10 DLT_FDDI		*/
    "LLC/SNAP encapsulated ATM"		/* 11 DLT_ATM_RFC1483	*/
};

#endif

